#header-wrapper, #header-wrapper *,
#mega-nav-wrapper, #mega-nav-wrapper *,
#footer-wrapper, #footer-wrapper *{
	/*box-sizing: content-box;*/
}

#page.container-fluid{
	padding:0;
}

#emuseum-collection-header .collection-header-overlay {
    background: rgba(255,255,255,0);
}

.start-page #emuseum-quicksearch-wrap{
	display:none;
}

#emuseum-menu{
	/*text-align: center;*/
}
#emuseum-menu ul{}
#emuseum-menu ul li{    display: inline-block;margin-right:15px;}
#emuseum-menu ul li a{padding:15px 30px 15px 0;color:#fff;font-size:16px;}
#banner.menuWrap{
	line-height: initial;
}

#collection-header-wrapper #emuseum-quicksearch input[type="text"]{
	height:60px;
	width:calc(80% - 15px);
	float:left;
font-size: 20px;
    font-weight: bold;	
}
#collection-header-wrapper #emuseum-quicksearch input[type="submit"]{
	width:20%;
	float:right;
	height:60px;
background: none;
    border: none;
    text-indent: -9999px;
    position: relative;
    z-index: 1000;	
}
#collection-header-wrapper #emuseum-quicksearch .fa.fa-search{
	position: absolute;
    right: 0;
    width: 20%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    background: #000;
    color: #fff;	
    margin: 0 15px;
}
#collection-header-wrapper #advancedsearch-link{
	float:right;
	color:#fff;
    font-size: 18px;
    font-weight: bold;	
	text-shadow: 1px 1px #000;
}
.mediaOverlayRendition{
	color: #fff;
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-size: 16px;	
}

/* fix for mycolection title overflow*/
.mycollection-items .mycollection-item .mycollection-text h4{
	overflow-wrap:break-word;
}
.emuseum-img-grid .grid-item .text-wrap{
	overflow-wrap:break-word;
}
#emuseum-collection-header .collection-header-allLink a{
	background-color: rgba(000,000,000,.4);
    color: #fff;
    border: 2px solid #fff;
	font-size: 18px;
}
.breadcrumbRow #emuseum-quicksearch-wrap{
	margin:0 0 10px;
}
.breadcrumbRow #emuseum-quicksearch-wrap form{
	margin-bottom:5px;
}
.breadcrumbRow #emuseum-quicksearch-wrap #advancedsearch-link{
	float:right;
}
#breadcrumb{
	/*height:40px;
	line-height:40px;*/
}
.breadcrumbRow{
	margin-top:30px;
}
#breadcrumb li{
	margin-left:-30px;
}
#breadcrumb li:first-child{
	margin-left:0;
}
#breadcrumb li a{
	padding:7px 30px 7px 45px;
	float:left;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	margin-right:0;
}
#breadcrumb li:first-child a{
	border-left: 3px solid #000;
	padding-left:15px;
}
#breadcrumb li:after{
    margin: 0;
    float: left;
font-size: 68px;
    line-height: 34px;
    margin-left: -3px;	
}
#breadcrumb li:last-child:after{
	display: inline-block !important;	
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    margin-right: 6px;
    margin: 0;
    float: left;
font-size: 68px;
    line-height: 34px;
    margin-left: -3px;	    
}
.start-page .breadcrumbRow{
	display:none;
}
div.error{
	background-image:none !important;
}
.homepageInfo{
	text-align:center;
	margin-top:60px;
	margin-bottom:60px;
}
#homePubRecordCount{
	font-size:50px;
	font-weight:bold;
}
#homeFullRecordCount{
	font-size:30px;
	color:red;
}
.homepageInfo .emuseum-button, .mapButton.emuseum-button{
	padding: 15px;
    font-size: 30px;
    font-weight: bold;
    margin: 25px 0;
    background:#000;
    color:#fff;
}
.homepageInfo .emuseum-button i, .mapButton.emuseum-button i{
	font-size:30px;
}

.collections-page .mapButton.emuseum-button{
	margin:0;
}
.collections-page h2{
	margin:0 0 15px;
}
.browsePageContainer{
	margin-bottom:45px;
}

/* ===== General homepage Styles ===== */
.owl-carousel .owl-item img {
    margin: 0;
    width: 100%!important;
}

div.owl-carousel {
    margin-top: 1em;
}

div.owl-carousel-description {
    margin: 0.75em 0 0 0;
}

center.owl-carousel-container {
    margin: 0 0 3em 0;
}

center.owl-carousel-container div.owl-carousel-title {
    margin: 3em 0 1em 0;
}

center.owl-carousel-container div.owl-carousel-title a.btn {
    margin: 0;
    padding: 6px 12px;
    border-radius: 2px 2px 2px 2px;
}

.owl-carousel .owl-prev:hover, .owl-carousel .owl-next:hover {
    text-shadow: 1px 0px 5px #B6B5B8;
}
div.owl-item img.light-up-img:hover, div#emuseum-quicksearch input.light-up-box:hover {
	box-shadow: 2px 2px 10px #B6B5B8;
	transition: all 0.25s ease-in;
}

.emuseum-button.mapButton:hover, div.owl-item img.light-up-img{
	box-shadow: none;
	transition: all 0.25s ease-in;
}
.owl-carousel .owl-next:hover{
	text-shadow: 2px 2px 10px #B6B5B8;
	transition: all 0.25s ease-in;
}
@media only screen and (min-width: 1025px) {
	.emuseum-collection-header{
		height: 75vh;
	}
}

/* ===== Map Styles ===== */
div#map {
	width: 100% !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-top: -25px;
}
div#map_canvas_multi{
	width: 100%;
	height:800px;
	padding: 0;
}
/* map infobubbles */
div#map-info {
	/*height:310px;*/
	/*width:310px;*/
	height:295px;
	width:290px;
	padding:0;
	overflow:hidden;
	position:relative;
	visibility:hidden;
	opacity:0;
}
#map-info .clip {
height: 310px;
/*width: 310px;*/
width:290px;
}
#map-info .controls *{
	outline:none;
    padding: 0;
    margin: 0 auto;
    position:relative;
}
#map-info .controls{background: none;
/* width:310px; */
width:296px;
bottom:0;}
#map-info .controls button{
background:#dadad8;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
-ms-border-radius:20px;
-o-border-radius:20px;
    margin-left: 8px;
}
#map-info .controls .current button{
background:#5baca5;
}
#map-info .controls .basic{display:block !important;}
#map-info .controls .basic .play, #map-info .controls .basic .pause{display:none;}
#map-info .controls .basic .prev{
position: absolute;
left: 0;
top: -50px;
}
#map-info .controls .basic .next{
position: absolute;
/*right: 0;*/
right:10px;
top: -50px;
}
#map-info li.mapobject{float:left;width:290px;height:290px;padding:10px;
font-size: 11px;
line-height: 12px;
}
.mapobject {
    text-align: center !important;
}
#map-info .clip>ul>li {
}
.controls > .basic li {
	list-style: none;
}
a.more {
	font-weight: bold;
}
#highlight .horizontal, #singlemedia .horizontal, #map-info .horizontal, .children .horizontal{
	position:absolute !important;
}
#map-info .clip > ul.horizontal > li {
	vertical-align:top;
}
.mapobject div.resultImg {
    height: 160px;
    overflow: hidden;
    margin-bottom: 20px;
    width:100% !important;
}
.mapobject img {
    /* max-width: 290px !important;
    height: auto !important; */
    max-width: 100% !important;
    max-height: 100% !important;
    float:none;
    margin:0 auto;
}
.mapobject div {
    padding: 0 !important;
    width: auto !important;
}
.mapobject .small {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* end map info bubbles */

#viewSwitchForm .selectWrapper.active-view-map:before {
    content: "\f0ac";
}

#map-info .next button,
#map-info .prev button {
    font-size: 0;
    width: 30px;
    height: 30px;
    border:0;
    -webkit-appearance: button;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
    background-color: #e8e8e8;
    border-radius: 0;
    box-sizing: border-box;
    /*padding-top: 4px;*/
    transition:all .3s ease-in-out;
}

#map-info .next:hover button,
#map-info .prev:hover button {
    background-color: #1a1a1a;
	color:#fff;
}

#map-info .prev button:after,
#map-info .next button:after {
    font-family: FontAwesome;
    font-size: 20px;
}

#map-info .prev button:after {
	content: "\f104";
}

#map-info .next button:after {
	content: "\f105";
}

#mapPage #sortByForm {
	display:none;
}

#mapPage .emuseum-header-tabs li {
	display:none;
}

#mapPage .emuseum-header-tabs li.objects {
	display:block;
}

#map-disclaimer {
	margin:20px 0;
	font-size:12px;
}

#map-disclaimer p {
	margin:6px 0;
}

.mapCountLabel {
    width: 35px;
    text-align: center;
    padding: 4px;
	color: #fff;
    font-size: 11px;
	font-weight: bold;
}

.toomany .mapAllLink {
    height: 100%;
    padding-top: 40% !important;
}
.clip .horizontal{
	margin:0;
}
#emuseum-collection-header img{
object-fit: cover;
    height: 82vh;
    width: 100vw;
    display: block;	
}
#collection-header-wrapper{
	margin-left: -15px;
    margin-right: -15px;	
}
.result-details-result-count{
    font-size: 1.85em;
    line-height: 1.25;
    color: #333333;
    font-weight: bold;
    margin-bottom: 0;
	display:block;	
}
#active-advancedsearch-fields{
width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;	
	font-size: 18px;
}
.thesconceptsField ul, .thesconceptsField ul li{
	list-style:none;
}
.thesPathStyle{
	
}
.thesPathStyle{
	margin:0;
	list-style: circle !important;
}
.thesPathStyle li{
	list-style: circle !important;
}
.tax_level_1, .tax_level_2, .tax_level_3{
	display:none;
}

.start-page .mycollection-toggle{
	display:none !important;
	
}
.taxonLabel{
	min-width:120px;
	display:inline-block;
}
.taxonValue{
	
}
.italicTerm{
	font-style:italic;
}
.normalizeText, .normalizeText *{
	/*font-size: 100% !important;
    font-family: Arial, sans-serif !important;	*/
}
.bibFieldLabel{
	min-width:110px;
}
